Bug 251820 - CD-ROM drives don't get mounted
CD-ROM drives don't get mounted
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
7
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-11 18:29 EDT by Cornelius Neckenig
Modified: 2013-03-05 22:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:24:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cornelius Neckenig 2007-08-11 18:29:11 EDT
Description of problem:
I can't mount my CD-Drives.
When I insert a CD in the drive, nothing happens.
dmesg | grep CD shows following:

 sr 3:0:0:0: ioctl_internal_command return code = 8000002
    : Sense Key : Aborted Command [current] [descriptor]
    : Add. Sense: No additional sense information
 ata4.01: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x2 frozen
 ata4.01: cmd a0/00:00:00:00:20/00:00:00:00:00/b0 tag 0 cdb 0x0 data 0 
          res 40/00:03:00:00:20/00:00:00:00:00/a0 Emask 0x4 (timeout)
 ata4: soft resetting port
 ata4.00: configured for PIO0
 ata4.01: configured for UDMA/25

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. insert media in CD-Drive
2.
3.
  
Actual results:
no

Expected results:
the CD gets mounted, data viewable

Additional info:
It's definitely NO hardware mistake
Once, I tryed to fix the problem thus restarting autofs.
Then, it worked till the next start of the PC.
It didn't work again, so I restarted auftofs again, but there was no mounted CD
in there. Restarting autofs did not bring the effect as before.
Comment 1 Jeffrey Moyer 2007-08-13 12:59:50 EDT
I think this is a hal-related issue.  You should consider including the
following information:

  Kernel version
  hal version

Did this work in the past?  Which update (if any) caused the regression?
Comment 2 Brian Powell 2008-04-25 00:24:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.